\documentclass[a4paper,10pt]{article}
\usepackage{latexsym}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{bm}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{fancybox}
\pagestyle{plain}

\begin{document}

936

W. M. KEMPA

Hence we get for $i=1$, 2, . . . , $N$

$\displaystyle \mathrm{P}\{\Gamma^{P}\geq n|i\}=\sum_{k=1}^{\infty}p_{k}d_{i}^{k}[\alpha \mathrm{P}\{\Gamma^{P}\geq n-1|i\}+(1-\alpha)\mathrm{P}\{\Gamma^{P}\geq n-1|i-1\}]$ (24) and
\begin{center}
$\displaystyle \mathrm{P}\{\Gamma^{P}\geq n|0\}=\ (\sum_{k=1}^{\mathrm{X}}p_{k}d_{0}^{k})^{n},\ n\geq 1$.   (25)
\end{center}
Lastly we can write

$\displaystyle \mathrm{P}\{\Gamma^{\star}=k\}=\sum_{i=0}^{N}\hat{\pi}_{i}\mathrm{P}\{\Gamma^{\star}=k|i\}=\sum_{i=0}^{N}\Pi_{i}^{\star}^{\wedge}(\mathrm{P}\{\Gamma^{\star}\geq k|i\}-\mathrm{P}\{\Gamma^{\star}\geq k+1|i\})$ , (26) where the notation $\star$ stands for ``W'' or ``P''.

5. TIME BETWEEN ACCEPTED PACKETS (BATCHES OF PACKETS)

5.1. Individual arrivals

Let $i$ be the number of packets in the systemjust after the arrival of accepted packet. Let us denote by $\tau$ the time from this moment to the nearest arrival of accepted packet. There is a natural relationship between random variables $\tau$ and $\gamma$. In the case of $k$ consecutive losses, $\tau$ has the Erlang distribution with $k+ 1$ degrees of freedom. The rule of total probability leadsXo theXfollowing formula:
$$
\gamma+1\ m+1
$$
$$
\mathrm{P}\{\tau>x|i\}=\mathrm{P}\{\sum X_{k}\ >x|i\}=\ \sum^{\infty}\mathrm{P}\{\sum X_{k}\ >x\}\mathrm{P}\{\gamma=m|i\}=
$$
$$
k=1\ m=1\ k=1
$$
\begin{center}
$=\displaystyle \ e^{-\lambda x}\ \sum^{\infty}\ \sum^{m}\ \frac{(\lambda x)^{k}}{k!}\mathrm{P}\{\gamma\ =\ m\ |\ i\}$,   (27)
$$
m=1k=0
$$
\end{center}
where $X_{1}, X_{2}$, . . . are successive interarrival times. Hence we easily obtain
\begin{center}
$\displaystyle \mathrm{P}\{\tau>x\}=\sum_{i=0}^{N}\hat{\pi}_{i}\mathrm{P}\{\tau>x|i\}$.   (28)
\end{center}
5.2. Group arrivals

Similarly, let us denote by $T$ the time between two successive completely accepted batches. The distribution of $T$ has the same form for WBAS and PBAS strategies. We have
$$
\Gamma^{\star}+1\ m+1
$$
$$
\mathrm{P}\{T>x|i\}=\mathrm{P}\ \{\sum\ X_{k}\ >x|i\}=\ \sum^{\mathrm{X}}\mathrm{P}\{\sum X_{k}\ >x\}\mathrm{P}\{\Gamma^{\star}=m|i\}=
$$
$$
k=1\ m=1\ k=1
$$
\begin{center}
$=\displaystyle \ e^{-\lambda x}\ \sum^{\infty}\ \sum^{m}\ \frac{(\lambda x)^{k}}{k!}\mathrm{P}\{\Gamma^{\star}\ =\ m|\ i\}$,   (29)
$$
m=1k=0
$$
\end{center}\end{document}
